---
apiVersion: v2
description: |
  A helm chart for installing NextCloud and setting up ONLYOFFICE integration
name: nextcloud-onlyoffice
version: 0.7.17
appVersion: NC-23.0.2-OO-7.0.1.37
icon: https://cdn.rawgit.com/docker-library/docs/defa5ffc7123177acd60ddef6e16bddf694cc35f/nextcloud/logo.svg
dependencies:
  # https://artifacthub.io/packages/helm/nextcloud/nextcloud
  - name: nextcloud
    version: 2.13.2
    repository: "https://nextcloud.github.io/helm"
  # https://artifacthub.io/packages/helm/bitnami/rabbitmq
  - name: rabbitmq
    version: 8.30.2
    repository: "https://charts.bitnami.com/bitnami"
  # https://artifacthub.io/packages/helm/bitnami/redis
  - name: redis
    version: 16.6.0
    repository: "https://charts.bitnami.com/bitnami"
